<div class="row">
    <div class="col-md-4 mx-auto">
        <div class="card">
            <div class="card-header">
                Account Register
            </div>
            <div class="card-body">
                <form action="/users/singup" method="POST">
                    <div class="form-group">
                        <input type="text" class="form-control" name="name" placeholder="Name" value="{{name}}">
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control" name="email" placeholder="Email" value="{{email}}">
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" name="password" placeholder="Password" value="{{password}}">
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control" name="confirm_password" placeholder="Confirm password" value="{{confirm_password}}">
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-primary btn-block">
                            SingUp
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>